Which IOS on Cisco 3725 with CUCM 7

Unanswered Question
Nov 26th, 2009
User Badges:

Hello,


I want to upgrade my CUCM from version 4.3 to version 7.0. I have on a remote site a Cisco 3725 with the SRST feature.

I want to know first if this platform is compatible with CUCM and with which IOS ?

Because I've search on the compatibility tools and matrix on Cisco Site, but I haven't find any reference for this platform.


It's specified that we need to put at minimum an IOS release 12.4.20 T on the Voice Gateway, but the last version for 3725 is 12.4.15 T11


Thanks in advance for your response if someone has encountered this case


Regards,


Baptiste

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
vivkalra Thu, 11/26/2009 - 21:35
User Badges:

Here is the IOS compatility matrix with the Call Manager which clearly mentions which IOS is

compatible with which CUCM specific to Model of router




Also the link to the Hardware compatibilty :-

Actions

This Discussion

Related Content